.container {
	display: flex;
	color: #E0E0E0;
	flex-direction: column;
	background-color: #212121;
	height: 100%;
	width: 100%;
	:hover {
		color: #212121;
		background-color: #E0E0E0;
	}
}

.collapsed {
	width: 30%;
}

.item {
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}

// .item:last-of-type {
// 	margin-top: auto;
// }